Bug 947 - В master 2.0 закольцованные зависимости - так и должно быть?
: В master 2.0 закольцованные зависимости - так и должно быть?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-22 16:54 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-22 16:54:45
XFree86 - xinitrc - app-defaults - XFree86
---

---

------- Comment #1 From 2002-07-09 18:07:31 -------
Fixed in app-defaults
------- Comment #2 From 2002-07-09 18:07:31 -------
Fixed in app-defaults